OpenAgentPack Kit
GET
/api/admin/members/{memberId}/sessions

Path Parameters

memberId*string
Length1 <= length

Query Parameters

agent_slug?string
Length1 <= length <= 128
cursor?string
Lengthlength <= 2048
limit?integer
Range1 <= value <= 100
Default20

Response Body

成员会话用量明细,含已删除快照

application/json
  1. response
data*array<>
next_cursor?string
curl -X GET 'https://example.com/api/admin/members/string/sessions'
{  "data": [    {      "session_id": "string",      "member_id": "string",      "agent_slug": "string",      "title": "string",      "status": "string",      "created_at": "string",      "deleted_at": "string",      "usage": {        "input_tokens": 0,        "output_tokens": 0,        "cache_read_input_tokens": 0,        "cache_creation_input_tokens": 0      },      "stats": {        "active_seconds": 0,        "duration_seconds": 0      },      "captured_at": "string",      "collection_status": "pending"    }  ],  "next_cursor": "string"}